#!/bin/sh
'''exec' /opt/conda/conda-bld/phispy_1645480214102/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python "$0" "$@"
' '''
# -*- coding: utf-8 -*-
import re
import sys
from PhiSpyModules.main import run
if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(run())
